bundles=[
    {
        sha1Sum=b011f71389af24ba81a3ffb81610de78d497e4e9
        url="mvn:de.wayofquality.blended:blended.spray.api:2.1.0-RC1"
    },
    {
        sha1Sum="278d408c9b9dcca2fe9c1eca41262ab329ecebf3"
        url="mvn:de.wayofquality.blended:blended.spray:2.1.0-RC1"
    }
]
name=blended-spray
version="2.1.0-RC1"
